.header-text-color {
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
}

.header-text-font {
    font-size: 16px;

}

.header-text-margin {
    margin-top: 5px;
}

.logo {
    /* position: absolute;
     top: 130px;
     z-index: 1;
     left: 5%;
     max-width: 10%;*/
}

@media screen and (min-width: 801px) and (max-width: 990px) {
    .logo {
        margin-right: -30px;
    }
}

.brdr {
    border: 0pt solid yellow;
}

.h-caption.h-style-1 p {
    color: #ff851d
}

@media screen and (min-width: 1197px) {
    .h-caption.h-style-1 {
        width: 58%;

        margin-left: 42%;
        margin-top: 30%;

        position: absolute;
    }

    .h-caption.h-style-1 h1 {
        font-size: 45px;
        text-transform: capitalize;
        font-style: italic;
        font-weight: bold;
    }

    .h-caption.h-style-1 b {
        padding-top: 30px;
        font-size: 35px;
        color: #333;
        line-height: 45px;
        margin: 0 0 0px;
        display: block;
    }

    .h-caption.h-style-1 p {
        padding-top: 45px;
        font-size: 25px;
    }

}

@media screen and (min-width: 975px) and (max-width: 1196px) {
    .h-caption.h-style-1 {
        width: 58%;

        margin-left: 42%;
        margin-top: 18%;

        position: absolute;
    }

    .h-caption.h-style-1 h1 {
        font-size: 45px;
        text-transform: capitalize;
        font-style: italic;
        font-weight: bold;
    }

    .h-caption.h-style-1 b {
        font-size: 22px;
        color: #333;
        line-height: 45px;
        margin: 0 0 0px;
        display: block;
    }

    .h-caption.h-style-1 p {
        padding-top: 15px;
        font-size: 20px;
    }

}

@media screen and (min-width: 769px) and (max-width: 991px) {
    .h-caption.h-style-1 {
        width: 60%;

        margin-left: 40%;
        margin-top: 20%;

        position: absolute;
    }

    .h-caption.h-style-1 h1 {
        font-size: 30px;
        text-transform: capitalize;
        font-style: italic;
        font-weight: bold;
    }

    .h-caption.h-style-1 b {
        font-size: 22px;
        color: #333;
        line-height: 35px;
        margin: 0 0 0px;
        display: block;
        margin-bottom: 5px;
    }

    .h-caption.h-style-1 p {
        font-size: 20px;
    }

}

@media screen and (min-width: 631px) and (max-width: 768px) {
    .h-caption.h-style-1 {
        width: 60%;

        margin-left: 40%;
        margin-top: 21%;
        position: absolute;
    }

    .h-caption.h-style-1 h1 {
        font-size: 30px;
        text-transform: capitalize;
        font-style: italic;
        font-weight: bold;
    }

    .h-caption.h-style-1 b {
        font-size: 18px;
        color: #333;
        line-height: 20px;
        margin: 0 0 0px;
        display: block;
        margin-bottom: 5px;
    }

    .h-caption.h-style-1 p {
        font-size: 15px;
    }
}

@media screen and (min-width: 526px) and (max-width: 630px) {
    .h-caption.h-style-1 {
        width: 62.5%;

        margin-left: 37.5%;
        margin-top: 24%;
        position: absolute;
    }

    .h-caption.h-style-1 h1 {
        font-size: 30px;
        text-transform: capitalize;
        font-style: italic;
        font-weight: bold;
    }

    .h-caption.h-style-1 b {
        font-size: 18px;
        color: #333;
        line-height: 20px;
        margin: 0 0 0px;
        display: block;
        margin-bottom: 5px;
    }

    .h-caption.h-style-1 p {
        font-size: 15px;
    }

}

@media screen and (min-width: 450px) and (max-width: 525px) {
    .h-caption.h-style-1 {
        width: 57%;

        margin-left: 43%;
        margin-top: 24%;
        position: absolute;
    }

    .h-caption.h-style-1 h1 {
        font-size: 25px;
        text-transform: capitalize;
        font-style: italic;
        font-weight: bold;
    }

    .h-caption.h-style-1 b {
        font-size: 16px;
        color: #333;
        line-height: 20px;
        margin: 0 0 0px;
        display: block;
    }

    .h-caption.h-style-1 p {
        font-size: 12px;
    }

}

@media screen and (min-width: 386px) and (max-width: 449px) {
    .h-caption.h-style-1 {
        width: 60%;

        margin-left: 40%;
        margin-top: 19%;
        position: absolute;
    }

    .h-caption.h-style-1 h1 {
        font-size: 20px;
        text-transform: capitalize;
        font-style: italic;
        font-weight: bold;
    }

    .h-caption.h-style-1 b {
        font-size: 12px;
        color: #333;
        line-height: 10px;
        margin: 0 0 0px;
        display: block;
    }

    .h-caption.h-style-1 p {
        font-size: 9px;
    }

}

@media screen and (max-width: 385px) {
    .h-caption.h-style-1 {
        width: 63%;

        margin-left: 37%;
        margin-top: 17%;
        position: absolute;
    }

    .h-caption.h-style-1 h1 {
        font-size: 16px;
        text-transform: capitalize;
        font-style: italic;
        font-weight: bold;
    }

    .h-caption.h-style-1 b {
        font-size: 11px;
        color: #333;
        line-height: 10px;
        margin: 0 0 0px;
        display: block;
    }

    .h-caption.h-style-1 p {
        font-size: 9px;
    }

}

/*
.cat-search {
padding: 6px 6px 6px 6px;
    line-height: 25px;
    cursor: pointer;
    font-size: 18px;
    min-width: 150px;
}

@media screen and (max-width: 385px)  {

    #dropdown-id
    {
        margin-top: 15px;
    }
    .cat-search
    {

        font-size: 10px;
    }



}

@media screen and (max-width: 768px)  {
    .cat-seach-margin
    {
        margin-bottom: 15px;
    }
    #dropdown-id
    {
        margin-top: 15px;
    }
    .cat-search
    {

        font-size: 10px;
    }


}
.cat-search:hover
{
    background-color: black;
    color: white;
    cursor: pointer;
}
.dropdown ul li
{
    padding-top: 10px;
    margin-bottom: 10px;
    padding-left: 10px;
}
*/
.fa-envelope-o {
    color: silver;
}

.cat-design {
    padding: 6px 6px 6px 6px;
    line-height: 25px;
    font-size: 20px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    background-color: #31b0d5;
    border: none;
    color: white;
    border-radius: 5px;
}

.cat-design option {
    background-color: white;
    color: black;
}

.cat-design:hover {
    cursor: pointer;

}

.tc-padding2 {
    padding-top: 25px;
}

.faq-2 {
    background-color: #f8f3dd;

}

.faq-2 h4 {
    color: #7d5643;
    font-weight: bold;
}

.faq-margin {
    margin-top: 15px;
}

.faq-1, .faq-2, .faq-3 {
    text-align: justify;
}

.faq-1 h4, .faq-3 h4 {
    color: #2b4a75;
    font-weight: bold;
}

.faq-1 p, .faq-2 p, faq-3 p {
    font-weight: 600;
}

.table-hover:hover {
    background-color: #c8c8c8;
}

.table-head {
    background-color: #4c4c4c;
    color: white;
}

.membership-text p {
    font-weight: 600;
}

.req {
    color: red;
}

.radio-button input {
    height: auto;
    margin-left: 15%;
}

.pic-div {
    margin-top: 30px;
    margin-bottom: 30px;
}

/*
.brows-btn
{
    background: #ffd941;
    /* border: medium none; */
/* box-shadow: 2px 2px 0px #887731;
 color: #7d5643;
 display: inline-block;
 font-size: 14px;
 line-height: 34px;
 padding: 0 20px;
 text-align: center;

}*/
.file-input-wrapper {
    width: 200px;
    height: 40px;
    overflow: hidden;
    position: relative;
}

.file-input-wrapper > input[type="file"] {
    font-size: 200px;
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0;
}

.file-input-wrapper > .btn-file-input {
    display: inline-block;
    width: 200px;
    height: 40px;
    border: 1pt solid;
    background-color: #ffd941;
}

.file-input-wrapper input:hover {
    cursor: pointer;
}

.optn option {
    font-size: 20px;
}

.optn option span {
    margin-top: 10px;
}

.checkbox-button input {
    height: 20px;

}

.req-field {
    text-align: left;
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    .upload-image img {
        margin: 0 auto;
    }

    .upload-image h4 {
        text-align: center;
    }

    .brows-img {
        margin: 0 auto;

    }

}

.cart-margin {
    margin-top: 10px;
}

.cart-text-color:hover {
    color: white;
}

.cart-margin:hover .cart-text-color {
    color: white;
}

.hello {
    min-width: 450px;
}

.dropdown-menu {
    color: #333;
    font-weight: 700;
    float: left;
    left: auto;
    right: 0;
    margin-top: 20px;
    width: 550px;
}

@media screen and (min-width: 320px) and (max-width: 480px) {
    .hello {
        min-width: 260px;
    }

    .dropdown-menu {
        width: 374px;
        margin-right: -13px;
        overflow-y: auto;
    }
    .cart_resopnsive
    {
        width: 500px;
        overflow-y: auto;
    }

    .hello img {
        max-width: 50px;
    }
    .cart_inside_resopnsive
    {
        width: 374px;
        overflow-y: auto;
    }
}

.profile_pic {
    height: 200px;
    object-fit:cover;   
}

@media (max-width: 767px) {
    .profile_pic {
        margin: 0 auto;
        margin-bottom: 15px;

    }
}

.radio-button2 input {
    height: auto;
    margin-left: 15%;
}

.product-cart-option li a {
    background-color: white;
}

.aside_height {
    height: 440px !important;
    overflow-y: auto;
}
@media (min-width: 1201px)
{
    .categories_height
    {
        height: 1015px;
        overflow-y: auto;
    }
}
.logo
{
  margin-left: 100px;
}
@media (max-width: 480px) {
    .logo
    {
      margin-left: 0px;
    }
}
#over{
    overflow-x: auto !important;
}